Subject: Re: linux-next: duplicate patch in the kspp tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 18 Jan 2023 07:56:20 +1100

Hi Karol,

On Tue, 17 Jan 2023 14:52:12 +0100 Karol Herbst <[email-masked]> wrote:
>
> On Tue, Jan 17, 2023 at 5:02 AM Stephen Rothwell <[email-masked]> wrote:
> >
> > The following commit is also in the drm-misc tree as a different commit
> > (but the same patch):
> >
> >   06b19f46455c ("drm/nouveau/fb/ga102: Replace zero-length array of trailing structs with flex-array")
> >  
> 
> which branch? Because I just fetched the remote and don't have this
> commit in my local repo

That was from
git://git.kernel.org/pub/scm/linux/kernel/git/kees/linux.git (branch
for-next/kspp) yesterday.  It was the top commit in that branch.  It is
still there today (I am not saying it should not be).

> > This is commit
> >
> >   54d47689c6e3 ("drm/nouveau/fb/ga102: Replace zero-length array of trailing structs with flex-array")
> >
> > in the drm-misc tree.

That was from git://anongit.freedesktop.org/drm/drm-misc (branch
for-linux-next) yesterday.  It was the top commit in that branch.  It
is still there today (again, I am not saying it should not be) but the
branch has moved on.

-- 
Cheers,
Stephen Rothwell